using System.Runtime.CompilerServices;

[assembly: InternalsVisibleTo("ZB.MOM.NatsNet.Server.Tests")]
[assembly: InternalsVisibleTo("ZB.MOM.NatsNet.Server.IntegrationTests")]
[assembly: InternalsVisibleTo("DynamicProxyGenAssembly2")]  // required for NSubstitute to proxy internal interfaces
